Subject: Re: linux-next: problems fetching the drm-intel, etc trees

From: Stephen Rothwell <[email-masked]>
Date: Thu, 1 Dec 2016 10:13:01 +1100

Hi Rob,

On Wed, 30 Nov 2016 17:49:24 -0500 Rob Clark <[email-masked]> wrote:
>
> yeah, {cgit,anongit}.fd.o have been having problems all day.. (the ssh
> git urls for folks who have push access work fine).. although it has
> worked for me a couple times today, given enough time.
> 
> (not sure if we have github/etc mirrors somewhere?  I do have a github
> clone of mesa which is up to date as of ~10min ago.. I could do the
> same for other git trees if someone somewhere is stuck)

I have managed (with a lot of persistence) to fetch all the trees I
need from there today.

-- 
Cheers,
Stephen Rothwell